<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
  <Layout id="layout" name="PORCH_NOTE" width="838" height="637">
    <Vector id="objects">
      <CampfireObject name="PORCH_NOTE_BACKGROUND" x="342" y="104" width="496" height="533" alpha="1" image="PORCH_NOTE_BACKGROUND" section="layout_porch_note" />
    </Vector>
  </Layout>
</root>